BODY {
	MARGIN-TOP: 0px; BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #ffffff
}
.style1 {
	COLOR: #ffffff
}
.style2 {
	FONT-SIZE: 14px; FONT-FAMILY: "宋体"
}
.style3 {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
.style31 {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: "宋体"
}
.style32 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: "宋体"
}
.style33 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #bb0000; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.style34 {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.style7 {
	FONT-SIZE: 12px; COLOR: #65440e
}
.style12 {
	FONT-SIZE: 12px; COLOR: #ffff00
}
TD {
	FONT-SIZE: 14px; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"
}
.style8 {
	FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: "宋体"
}
.style9 {
	FONT-SIZE: 12px
}
A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
A {
	FONT-SIZE: 14px
}
.style11 {
	COLOR: #cc0010
}
.he {
	FONT-SIZE: 12px; COLOR: #61420e; FONT-FAMILY: "宋体"
}
.he:link {
	FONT-SIZE: 12px; COLOR: #61420e; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.he:hover {
	FONT-SIZE: 12px; COLOR: #ff9900; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.he:visited {
	FONT-SIZE: 12px; COLOR: #61420e; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.hong14B {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ec1f26; FONT-FAMILY: "宋体"
}
.hui13B {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff
}
TD.forumRowHighlight {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #cccccc; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
